body {	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(gifs/bg.jpg);
	}
.title {color:#FFFFFF; font-size:35px; font-family:Cambria, Arial, Helvetica, sans-serif; }
.title A{ color: #FFFFFF;  text-decoration: none;}
.title A:hover { color:#FFFF00; text-decoration: none;}

.head {color:#000000; font-size:25px; font-family:Trebuchet MS, Cambria, Arial, Helvetica, sans-serif; }
.head A{ color: #000000;  text-decoration: none;}
.head A:hover { color:#FFFF00; text-decoration: none;}

.call { color: #C8E3ED; font-size:14px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; line-height:19px;}
.call A{ color: #C8E3ED;  text-decoration: none;}
.call A:hover { color:#FFFF00; text-decoration:underline;}

.top-links { color: #000000; font-size:14px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana;}
.top-links A{ color: #000000;  text-decoration: none;}
.top-links A:hover { color:#006666; text-decoration:underline;}

.top-links-w { color: #FFFFFF; font-size:14px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana;}
.top-links-w A{ color: #FFFFFF;  text-decoration: none;}
.top-links-w A:hover { color:#FFFF00; text-decoration:underline;}


.panel-heading { color: #FFFFFF; font-size:21px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-top:15px; padding-left:10px; padding-bottom:15px;}


.panel-text-g { color: #00D1F3; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}

.panel-text-br { color: #6E5E31; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}

.panel-text-r { color: #FBB4CB; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}

.panel-text-bl { color: #003C4F; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}

.welcome-text { color: #626262; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}

.footer { color: #000000; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana;}
.footer A{ color: #000000;  text-decoration: none;}
.footer A:hover { color:#009999; text-decoration:underline;}

.more { color: #626262; font-size:13px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana; padding-left:10px; padding-right:15px; line-height:21px;}
.more A{ color: #FFFFFF;  text-decoration: none;}
.more A:hover { color:#FFFF00; text-decoration:underline;}

.footer2 { color: #000000; font-size:11px; font-family:Trebuchet MS,Arial,Arial Narrow,verdana;}
.footer2 A{ color: #000000;  text-decoration: none;}
.footer2 A:hover { color:#009999; text-decoration:underline;}




